.acf-field.disabled input {
  pointer-events: none;
  opacity: 0.9;
  background-color: lightgray;
}

.acf-repeater .acf-field[data-name="number_overview"] .acf-field-column {
  margin-bottom: 0px !important;
}

.acf-repeater
  .acf-field[data-name="number_overview"]
  .acf-field-repeater[data-name="numbers"],
.acf-repeater
  .acf-field[data-name="number_overview"]
  .acf-field-column[data-type="column"] {
  padding: 5px !important;
  border-top: 0 !important;
}
